@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&display=swap');
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 20px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px;
    max-width: calc(100% - 100px);
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 25px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 17px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

/* 大見出し */
.c-headline-001 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 20px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
/* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    letter-spacing: .2rem;
  }  
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }  
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
/* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}
/* -------------------------------------------
プロジェクト紹介 005
------------------------------------------- */
.m-project-005 {
  padding-top: 0;
}
.m-project-005 .c-headline-001 {
  margin: 0;
}

.m-project-005__ttl {
  font-weight: 700;
}

.m-project-005__lead {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .m-project-005__lead {
    margin-bottom: 0;
  }
}
/* -------------------------------------------
メッセージ 005
------------------------------------------- */
.m-message-005 {
  padding: 0 0 80px;
  overflow: hidden;
   background: #f6ffe6; 
}

@media screen and (max-width: 767px) {
  .m-message-005 {
    padding: 40px 0;
  }
}

.m-message-005__inner {
  padding: 0;
}

.m-message-005__images {
  margin: -5px 0;
}

@media screen and (max-width: 767px) {
  .m-message-005__images {
    margin: -2.5px 0;
  }
}

.m-message-005__images-item {
  padding: 5px;
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item {
    padding: 2.5px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item:nth-child(even) {
    padding-left: 2px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item:nth-child(odd) {
    padding-right: 2px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item:nth-child(odd):last-child {
    padding-right: 2.5px;
  }
}

@media screen and (min-width: 767.01px) {
  .m-message-005__images-item:first-child {
    padding-left: 0;
  }
}

@media screen and (min-width: 767.01px) {
  .m-message-005__images-item:last-child {
    padding-right: 0;
  }
}

.m-message-005__detail {
  padding: 40px 40px 0;
}

@media screen and (max-width: 1024px) {
  .m-message-005__detail {
    padding: 40px 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__detail {
    padding: 30px 20px 0;
  }
}

.m-message-005__headline {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .m-message-005__headline {
    margin-bottom: 20px;
  }
}

.m-message-005__headline:only-child {
  margin-bottom: 0;
}

.m-message-005__headline + .m-message-005__desc {
  margin-top: -2px;
}

.m-message-005__headline-txt {
  font-weight: 700;
  /* color: var(--primary); */
}

.m-message-005__desc-txt {
  padding: 0 0 30px;
  /* color: #fff; */
}

@media screen and (max-width: 767px) {
  .m-message-005__desc-txt {
    padding-bottom: 24px;
    text-align: left;
  }
}

.m-message-005__desc-txt:last-child {
  padding-bottom: 0;
}
/* -------------------------------------------
仕事内容（単体） 002
------------------------------------------- */
.m-jobs-002 {
  padding: 20px 20px 80px;
}

@media screen and (max-width: 767px) {
  .m-jobs-002 {
    padding: 20px 20px 40px;
  }
}

.m-jobs-002__content-desc {
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__content-desc {
    text-align: left;
  }
}

.m-jobs-002__list {
  padding: 0;
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child {
    padding-bottom: 0;
  }
}

.m-jobs-002__list-item-detail {
  margin-top: -40px;
}

@media screen and (min-width: 1024.01px) {
  .m-jobs-002__list-item-detail {
    padding-bottom: 0;
    margin-top: -44px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item-detail {
    margin-top: -46px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail {
    padding: 20px 0;
    margin-top: -34px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child .m-jobs-002__list-item-detail {
    padding-bottom: 0;
  }
}

.m-jobs-002__list-item-detail-job {
  letter-spacing: 0.1rem;
  word-break: break-word;
  font-size: 4.5rem;
  font-weight: 600;
}

.m-jobs-002__list-item-detail-job {
  line-height: 1.4em;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-job {
    font-size: 3.5rem;
    line-height: 1.1em;
    font-weight: 600;
  }
}
@media screen and (max-width: 374px) {
  .m-jobs-002__list-item-detail-job {
    font-size: 3rem;
  }
}

.m-jobs-002__list-item-detail-ttl {
  margin: 0;
  padding: 0.8em 0 1.1em;
  line-height: 1.4em;
  font-weight: 500;
  font-size: 2.5rem;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-ttl {
    font-size: 2rem;
    margin: 0;
  }
}

.m-jobs-002__list-item-detail-desc {
  font-weight: 500;
}
/* -------------------------------------------
メッセージ 002
------------------------------------------- */
.m-message-002 {
  /* background: #000 !important; */
  /* background-position: top center; */
}

.m-message-002__inner {
  padding: 100px 40px;
}

@media screen and (max-width: 767px) {
  .m-message-002__inner {
    padding: 60px 20px;
  }
}

.m-message-002__inner::before {
  /* display: none; */
   background: #578600; 
  opacity: .8;
}

.m-message-002__detail {
  padding: 0;
}

.m-message-002__headline {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .m-message-002__headline {
    margin-bottom: 30px;
  }
}

.m-message-002__headline:only-child {
  margin-bottom: 0;
}

.m-message-002__headline-txt {
  font-weight: 700;
  /* color: var(--primary); */
}

.m-message-002__headline + .m-message-002__desc {
  margin-top: -2px;
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    text-align: left;
  }
}

.m-message-002__desc-txt {
  padding: 30px 0 0;
  /* color: #fff; */
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 24px 0 0;
  }
}

.m-message-002__desc-txt:first-child {
  padding-top: 0;
}

.m-message-002__desc-txt:last-child {
  padding-bottom: 0;
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--sub-txt);
}

.m-jobs-001 {
  padding: 0 20px 80px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 0 20px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 57%;
  min-height: 500px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--primary);
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
.m-jobs-001__list-item-detail-ttl {
  font-size: 1.8rem;
}
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 43%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail-job {
  margin: 0;
  padding: 0;
  background: transparent;
  font-weight: 500;
  color: var(--primary);
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-job {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
